
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>回答履歴</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- 回答履歴画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            <li class="gnav__menu__item"><a href="">お題一覧へ</a></li>
            <li class="gnav__menu__item"><a href="">戻る</a></li>
          
            </ul>
                

    
        
        
        
        
        
   
</header>
    
<div style="text-align: center;">
   
    <h2 class="kaitouichirann">iroさんの回答履歴</h2>
            
	
    <div id="feas-sort-menu">
 
  <div class="feas-sort-star">
    <p class="midashi">評価で並び替え</p>
    <span class="feas-sl-1-up"><a href="https://example.com/?...">▲</a></span>
    <span class="feas-sl-1-down"><a href="https://example.com/?...">▼</a></span>
  </div>
  <div class="feas-sort-date">
    <p class="midashi">投稿日時で並び替え</p>
    <span class="feas-sl-1-up"><a href="https://example.com/?...">▲</a></span>
    <span class="feas-sl-1-down"><a href="https://example.com/?...">▼</a></span>
  </div>
</div>
	
	<br>
    
   

		<form class="form-signin" action="" method="post">
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">自分の形のドローン</font>
    <p>お題：アホ発明者エジンソの発明品とは？(投稿者　iro)</p>
       <br>
       
  <form type="get" action="#">
  <div class="evaluation">
    <input id="star1" type="radio" name="star" value="5" />
    <label for="star1"><span class="text"></span>★</label>
    <input id="star2" type="radio" name="star" value="4" />
    <label for="star2"><span class="text"></span>★</label>
    <input id="star3" type="radio" name="star" value="3" />
    <label for="star3"><span class="text"></span>★</label>
    <input id="star4" type="radio" name="star" value="2" />
    <label for="star4"><span class="text"></span>★</label>
    <input id="star5" type="radio" name="star" value="1" />
    <label for="star5"><span class="text"></span>★</label>
  </div>

    <button type="button" class="btn btn-light">評価する</button>
     <br>
    <input type="text" class="form-control" id="inputPassword"
						name="comment">
    <button type="button" class="btn btn-light">コメントする</button>
       </form>
    <br>
    <br>
     <button type="button" class="btn btn-light">評価とコメントを見る</button>
    <br>
    <button type="button" class="btn btn-light">削除する</button>(管理者と本人のみ表示される)
     
</div>
			

		<form class="form-signin" action="" method="post">
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">辛そうで辛くない少し辛いっちゃ辛いけど取り立てて言うほど辛くないラー油 </font>
    <p>お題：アホ発明者エジンソの発明品とは？(投稿者　iro)</p>
       <br>
      <form type="get" action="#">
  <div class="evaluation">
    <input id="star1" type="radio" name="star" value="5" />
    <label for="star1"><span class="text"></span>★</label>
    <input id="star2" type="radio" name="star" value="4" />
    <label for="star2"><span class="text"></span>★</label>
    <input id="star3" type="radio" name="star" value="3" />
    <label for="star3"><span class="text"></span>★</label>
    <input id="star4" type="radio" name="star" value="2" />
    <label for="star4"><span class="text"></span>★</label>
    <input id="star5" type="radio" name="star" value="1" />
    <label for="star5"><span class="text"></span>★</label>
  </div>

    <button type="button" class="btn btn-light">評価する</button>
     <br>
    <input type="text" class="form-control" id="inputPassword"
						name="comment">
    <button type="button" class="btn btn-light">コメントする</button>
          </form>
    <br>
    <br>
     <button type="button" class="btn btn-light">評価とコメントを見る</button>
    <br>
    <button type="button" class="btn btn-light">削除する</button>(管理者と本人のみ表示される)
</div>
			
		</form>


</body>

</html>